Sun, 23 Jan 2022 06:04:42 UTC

Information for RPM ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.x86_64.rpm

ID366990
Nameruby-libs
Version3.0.2
Release139.module_el8.5.0+916+17ac145a
Epoch
Archx86_64
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2021-09-01 19:23:27 GMT
Size3391466
7ef1924ba8874b3c96b95fa581070a2c
LicenseRuby or BSD
Buildrootmodule-ruby-3.0-8050020210901185936-b4937e53-build-76121-26730
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
bundled(rubygem-did_you_mean) = 1.5.0
bundled(rubygem-openssl) = 2.2.0
bundled(rubygem-racc) = 1.5.1
libruby.so.3.0()(64bit)
ruby(release) = 3.0.2
ruby-libs = 3.0.2-139.module_el8.5.0+916+17ac145a
ruby-libs(x86-64) = 3.0.2-139.module_el8.5.0+916+17ac145a
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(XCRYPT_2.0)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libffi.so.6()(64bit)
libgdbm.so.6()(64bit)
libgdbm_compat.so.4()(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libncurses.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libreadline.so.7()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
libruby.so.3.0()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libssl.so.1.1(OPENSSL_1_1_1)(64bit)
libtinfo.so.6()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 546 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/010
/usr/lib/.build-id/01/0bfe19b2c7767107d7b54955b3b7dd72fce37b40
/usr/lib/.build-id/160
/usr/lib/.build-id/16/0cb11870d9e1d43bc674eb9d1b703280c27a3035
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/5962cbc29f05bfecc05213e23f860f3518095445
/usr/lib/.build-id/1d0
/usr/lib/.build-id/1d/c6e5a696f1a8eb0c0d234eb67e3e927fe7255b57
/usr/lib/.build-id/200
/usr/lib/.build-id/20/85a5b62abdd7bfe0ca27162e51f65a46ba798a44
/usr/lib/.build-id/210
/usr/lib/.build-id/21/a02539b785c842fd23f384ab7751003e696af338
/usr/lib/.build-id/240
/usr/lib/.build-id/24/1349a8f295e572f5c65aca5a6b609f09d3f73641
/usr/lib/.build-id/24/5f1c1065aec34d4c3a73876d0d39c12250649442
/usr/lib/.build-id/260
/usr/lib/.build-id/26/1256650584f28e6be5dfdd3e7820423d58c1d546
/usr/lib/.build-id/26/a1b1c4b4f1dce5e35a19a69983af6f0673344d46
/usr/lib/.build-id/280
/usr/lib/.build-id/28/6e6898122490a947ebbde6775f47bf4089c2e233
/usr/lib/.build-id/290
/usr/lib/.build-id/29/03df27debfc59454a88a87428374db14d1f8f943
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/5d0d61da5d8693d714473b9d2dfb6bc6ebbf0240
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/b88366e2e4282b98540bcff74c78c1f4f5fd3c45
/usr/lib/.build-id/2d0
/usr/lib/.build-id/2d/4c3583edffdaab8111253b9441e901d563c20d40
/usr/lib/.build-id/2d/5d9b41b368c81a6a6ee59b4543ea04ce687cf258
/usr/lib/.build-id/310
/usr/lib/.build-id/31/7b17f4884f6d4b233a16c9d7463b2dee96a7d142
/usr/lib/.build-id/320
/usr/lib/.build-id/32/769256a64e379a1989822f4975f64415e43a4340
/usr/lib/.build-id/32/d616889bf7e7306de6ec0e45c50bffc8e0719e55
/usr/lib/.build-id/370
/usr/lib/.build-id/37/378e0c6b58138b739368a73bdfa9c4613bd51346
/usr/lib/.build-id/37/587b58c61f9e6264dcabe64857a26ec397776f52
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/67d43905bd54897144f474fba2df74c3f6d84846
/usr/lib/.build-id/410
/usr/lib/.build-id/41/b602d3077f10913d51da10567288bd4b227d8644
/usr/lib/.build-id/490
/usr/lib/.build-id/49/f1d4fcc04c1dab73f72dad0a68f930b182cd3b49
/usr/lib/.build-id/4d0
/usr/lib/.build-id/4d/e5f9ed85b05b7175d0a0238b4e4b9f3b7b999738
/usr/lib/.build-id/4f0
/usr/lib/.build-id/4f/471711bf4ba12c70f0bb2a02898fb23b39f19237
/usr/lib/.build-id/4f/e79a9a285e144f62a16d37f0c89b4a541410b337
/usr/lib/.build-id/55/6b7186df5d54ee2e5716230ca00d16c83b75a747
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-ruby-3.0-8050020210901185936-b4937e53-build-76130-26731 2021-09-01 19:31:26 expired
module-ruby-3.0-8050020210901185936-b4937e53-build-76129-26731 2021-09-01 19:31:25 expired
module-ruby-3.0-8050020210901185936-b4937e53-build-76128-26731 2021-09-01 19:31:25 expired